#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/logoHPS1pngversion20_srcset-large.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 135px;
}

#topNav ul li a {
    color: #317733;
    font-family: 'BebasNeue',arial,helvetica,sans-serif;
    font-size: 24px;
    height: 40px;
    line-height: 44px;
    margin: 0 15px 0 0;
    opacity: 0.99;
    text-decoration: none;
}

input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow {
    background: none repeat scroll 0 0 #317733;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    display: block;
    font-family: 'BebasNeue',arial,helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    opacity: 0.99;
    padding: 0 30px;
    text-decoration: none;
}

